﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,700italic,400italic,300italic);

body {
	overflow-x: hidden;
}
 
#Body ,
html, 
body ,
.Head,
.SubHead ,
.SubSubHead ,
.Normal {
	color:#666666;
	font-size:13px;
	font-family:'Open Sans';
	line-height:1.8;
}
.btn,
.ls-layer, 
.ls-layer *,
.Banner_smallTitle{
	font-family:'Open Sans'!important;	
}
.body_bg {
			background-image:url(images/Body_bg_1.png);	
								background-image:url(/Portals/_default/skins/catalystdnngo/images/No-bg.png);
		background-position:center top;
					background-repeat:repeat;
		background-size:auto ;
	background-color:#FFFFFF;
}
	#dnn_wrapper{width:auto; background:#FFF;}


A, A:link,
A:active,
A:visited,
A:hover {
	color:#000;
}

.Theme_21_LinkAndZoom_Normal .carousel_title,
.Theme_21_LinkAndZoom_Default .carousel_title:hover,
.Blog_list li span ,
.tabs-top-group2 .accordion-heading:hover .accordion_icon,
#dnn_wrapper .Theme_19_Normal .filter_navigation ul li.selected a,
#dnn_wrapper .Theme_19_Normal .filter_navigation ul li a:hover,
a.social:hover,
a.glyphicons:hover,
.price_title h2 {
	color:#000;
}

.Theme_21_LinkAndZoom_Normal .pager a.selected,
.Theme_21_LinkAndZoom_Normal .prev:hover,
.Theme_21_LinkAndZoom_Normal .next:hover,
.Theme_21_LinkAndZoom_Default .pager a.selected,
.Theme_21_LinkAndZoom_Default .prev:hover,
.Theme_21_LinkAndZoom_Default .next:hover
 {
	background-color:#0092bb!important;
}

.nav-tabs > .active > a, 
.nav-tabs > .active > a:hover,
.tabs-left .nav-tabs > .active > a, 
.tabs-left .nav-tabs > .active > a:hover,
.tabs-right .nav-tabs > .active > a, 
.tabs-right .nav-tabs > .active > a:hover,
.accordion_2 .accordion-heading .accordion-toggle:hover ,
.accordion_2 .accordion-heading .accordion-toggle.actived,
.our_team .team_title,
a.Buttom_default,
.accordion_2 .accordion-heading .accordion-toggle:hover ,
.accordion_2 .accordion-heading .accordion-toggle.actived,
.tabs-top-group2 .accordion-heading:hover .accordion-toggle,
.price-table .col.best_value .price_title,
.price-table a.btn,
.Theme_Responsive_Default .btn,
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.RightPaneProfile .active,
.RightPaneProfile .console-none:hover,
#styler_slider .update_click,
.Answers_List li:hover span.Answers_icon,
.Services_List .span3:hover .Services_icon,
a.Buttom_green,
#left_menu > .gomenu > ul > li.current > a, 
#left_menu > .gomenu > ul > li.current > a:hover,
.Link_List li span.Icon,
.Banner_smallTitle,
.submit_ticket_3 .ticket_bg a,
.Container-4 .dnntitle,
.filter_block #filters li.selected a, 
.filter_block #filters li.selected a:hover,
.filter_block .filter-switch ,
.gallery_container .gallery_tags a:hover{
	background-color: #ffe42b;
}
.comment_form div.submit_button .CommandButton{
	border:1px solid #0092bb;
	color:#0092bb;	
}


.Container-1 .title1	{ 
	border-bottom:3px solid #0092bb;
}

.ServeList .ServeBox:hover {
	border:10px solid #0092bb;
}
.Theme_21_LinkAndZoom_Normal li:hover .carousel_image,
.Theme_21_LinkAndZoom_Default li:hover .carousel_image {
	border-bottom:7px solid #0092bb;
}
.Skin_03_Default #filters li.selected a,
.Skin_03_Default #filters li.selected a:hover,
.galler_datail .single_meta a:hover,
.news_list h2.news_title a:hover,
.post_date a:hover,
.filter_block #filters li a:hover,
.filter_block .sort_box li a:hover,
.news_post .post_categories a:hover{
	color:#0092bb!important ;
}

.Skin_03_Default .view-tenth:hover .portfolio_descr,
.Skin_03_Default .gallery_tags a:hover{
	background-color:#0092bb!important ;
}

/*new style*/
.TopPaneG {
	border-left:4px solid #0092bb;
}

a.Buttom_white:hover,
.ServeList_2 .Serve_Icon span,
.ServeList_3 .Serve_Icon span,
.ServeList_3 .ServeBox:hover .Serve_Icon,
.ServeList_4 .ServeBox:hover .Serve_Icon,
.ServeList_5 .Serve_Icon,
.sequence_list .Ico,
.price-table2 .price_title,
.price-table2 .price_box{
	background-color:#0092bb;
}
.ServeList_6 .Serve_Icon,
.our_team .team_social a:hover span{
	color:#0092bb;
}

.Banner_title_2,
.Banner_smallTitle_4,
.Banner_More_4,
.Banner_bg{
	background-color:#ffffff;
}

.ServeList_2 .Serve_Icon{
	border:2px solid #0092bb;
	background-color:#0092bb;
}

.Theme_21_LinkAndZoom_roll .pager a.selected,
.Theme_21_LinkAndZoom_roll .next:hover,
.Theme_21_LinkAndZoom_roll .prev:hover{
	background-color:#0092bb !important; 
}
.OurServices_Box .nav-tabs li.active a:hover,
.OurServices_Box .nav-tabs li.active a,
.OurServices_list li ,
.OurServices_list li a:hover,
.blockquote_box blockquote small,
.Choose_List a:hover{
	color:#0092bb; 
	}
.accordion_3 .accordion-heading .accordion-toggle:hover ,
.accordion_3 .accordion-heading .accordion-toggle.actived,
.accordion_3 .accordion-heading .accordion-toggle.actived:hover{
	color:#0092bb !important;
 }

.OurServices_Box .resp-tabs-list li.resp-tab-active{
	border-top:2px solid #0092bb !important;
}
/*tabs*/
.verticalTab_Left .resp-tab-active,
.verticalTab_Left .resp-tab-active:hover,
.verticalTab_Right .resp-tab-active,
.verticalTab_Right .resp-tab-active:hover,
.verticalTab_Left ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Right ul.resp-tabs-list li.resp-tab-active span {
	background-color:#0092bb;
}
.horizontalTab_Top ul.resp-tabs-list li.resp-tab-active span {
	color:#0092bb;
}
@media only screen and (max-width: 768px) {
	.horizontalTab_Top .resp-tab-active,
	.horizontalTab_Top .resp-tab-active:hover{	background-color:#0092bb;}
}

/*new page sytle color*/
.dividers_4{
	border-bottom:2px solid #0092bb;
}
.ServeList_6 .Serve_Icon,
.accordion_4 .accordion-heading .accordion-toggle.actived, 
.accordion_4 .accordion-heading .accordion-toggle.actived:hover,
.accordion_5 .accordion-heading .accordion-toggle.actived, 
.accordion_5 .accordion-heading .accordion-toggle.actived:hover,
.accordion_5 .accordion-heading .accordion-toggle:hover,
.accordion_6 .accordion-heading .accordion-toggle.actived, 
.accordion_6 .accordion-heading .accordion-toggle.actived:hover,
.our_team2 .team_title,
.our_team2 .team_social a:hover,
.price-table5 .best_value .price_box,
.price-table5 .price_border:hover .price_box,
.chart_list .percentage,
.chart_list2 .percentage2 ,
.number_Animation,
.Testimonials_1 small span,
.Testimonials_2 small span,
.Testimonials_4 small span,
.Testimonials_5 small span,
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active span,
.quotes_4 blockquote small,
.dropcaps_2 ,
.dropcaps_4  {
	color:#0092bb;
}
.accordion_4 .accordion-heading .accordion-toggle.actived .accordion_icon,
.accordion_6 .accordion-heading .accordion-toggle.actived .accordion_icon{
	border-right:1px solid #0092bb;
	border-bottom:1px solid #0092bb;
}
.accordion_5 .accordion-heading .accordion_icon,
.price-table3 .price_holder .btn:hover ,
.price-table3 .best_value .price_title,
.price-table3 .best_value .price_holder .btn,
.price-table5 .price_holder a.btn:hover,
.price-table5 .best_value .price_holder a.btn,
.price-table5 .price_border:hover .price_holder a.btn,
.Testimonials_tab .last_page:hover,
.Testimonials_tab .next_page:hover,
.Testimonials_5 blockquote p,
.loaded_list .bar,
.horizontalTab_Top_2 ul.resp-tabs-list li.resp-tab-active span,
.dropcaps_5,
.dropcaps_6,
.quotes_3 blockquote {
	background-color:#0092bb;
}
.Testimonials_5 small:before{
	border-top:10px solid #0092bb;
}

.horizontalTab_Top_1 ul.resp-tabs-list li.resp-tab-active{
	border-top:2px solid #0092bb;
}

.horizontalTab_Top_3 ul.resp-tabs-list li ,
.horizontalTab_Top_3 ul.resp-tabs-list li:hover{
	border:1px solid #0092bb;
	background-color:#0092bb;
}
.horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active,
.horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active:hover{
	border-top:2px solid #0092bb;
}
.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active span{
	color:#0092bb!important;
}
.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active{
	border-left:2px solid #0092bb;
}
.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active{
	border-right:2px solid #0092bb;
}
.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_2 ul.resp-tabs-list li.resp-tab-active span{
	background:#0092bb!important;
}
.verticalTab_Left_3 ul.resp-tabs-list li,
.verticalTab_Right_3 ul.resp-tabs-list li{
	border:1px solid #0092bb;
	background:#0092bb!important;
}
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active:hover,
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active:hover{
	border-top:2px solid #0092bb!important;
}

.quotes_2 blockquote{
	border-left:5px solid #0092bb;
}


/*new bolg*/

.Skin_05_timeline .news_post_box .post_box h2.news_title a:hover,
.Skin_05_timeline .news_post_box .post_box .post_date a:hover,
.Skin_05_timeline .news_detail_top h2.news_title{
	color:#0092bb;
}
.news_post_box .post_box .post_more a:hover{
	background:#0092bb;
	border:1px solid #0092bb;
}

.Skin_05_timeline .news_detail_top .tab_right .news_detail_username a:hover,
.Skin_05_timeline .news_detail .post_date a:hover,
.Skin_05_timeline .comment_content .comment_date a,
.Skin_05_timeline .comment_content .comment_date a:link,
.Skin_05_timeline .comment_content .comment_date a:active,
.Skin_05_timeline .comment_content .comment_date a:visited,
.Skin_05_timeline .comment_content .comment_date a:hover,
.Skin_05_timeline .post_author_info .author_desc{
	color:#0092bb!important;
}

.Skin_05_timeline .news_date_box span ,
.Skin_05_timeline .news_date_box span i,
.Skin_05_timeline .news_more_box  span,
.Skin_05_timeline .news_more_box .line span,
.Skin_05_timeline .news_post_box .news_post .dot,
.Skin_05_timeline .news_date_box span ,
.Skin_05_timeline .news_date_box span i,
.Skin_05_timeline .news_more_box  span,
.Skin_05_timeline .xblog_page .pager{
	background-color:#0092bb;
}
.Skin_05_timeline .comment_form .Post_button .CommandButton{
	background:#0092bb!important;
}


h1 {
	color:#000;
	font-family:'Open Sans';
	font-size:24px;
	line-height:28px;
	font-weight:bold;
}
 
h2 {
	color:#000;
	font-family:'Open Sans';
	font-size:20px;
	line-height:24px;
	font-weight:bold;
}

h3 {
	color:#000;
	font-family:'Open Sans';
	font-size:18px;

	font-weight:300;
	margin-top: 20px;
}

h4 {
	color:#000000;
	font-family:'Open Sans';
	font-size:16px;
	line-height:18px;
	font-weight:bold;
}

h5 {
	color:#000000;
	font-family:'Open Sans';
	font-size:14px;
	line-height:16px;
	font-weight:bold;
}



/* ********** header5 ************** */
#top_menu ul,
#Mega_menu ul ,
#roll_menu ul{
	font-family:'Open Sans';
}
#header5 {
	background-color: #000;
}
#header5 .header_nav {
	background:#ffe42b;
	padding:0px;
}
.Head_right {
	float:right;
	text-align:right;
	padding: 0px 20px 0px 0px;
}
.languageBox {
	white-space:nowrap;
	float:right;
}
.Login {
	float:right;
}

/*search*/
.pulldownsearch {
	float:right;
}
.searchbut {
	color:#000;
}

/*heder pane*/
.HeadPane {
	clear:both;
	padding-top: 5px;
}
.HeadPane .Normal {
	font-size:13px;
}
.dnn_logo {
	float:left;
	width:auto;
	padding: 10px 0px 20px 20px;
}
.Head_Left {
	float:left;
}
/*main menu*/
.dnn_menu {
	position:relative;
	z-index:904;
}
#top_menu {
	position:relative;
}
#top_menu ul {
	margin:0px;
	padding:0px 0px;
	display:block;
}
#top_menu ul {
	display:inline-block;
}
#top_menu ul:after {
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;
}
#top_menu ul {
	margin:0px 0 0px;
	padding:0px 0px;
	display: block;
}
#top_menu li {
	list-style: none none outside;
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}
#top_menu ul li {
}
#top_menu ul li.first-item {
	background:none;
}
#top_menu ul li a {
	text-decoration:none;
	display: block;
	cursor:pointer;
	font-size:13px;
	width:auto;
	float:left;
}
#top_menu > div > ul > li > a {
}
#top_menu > div > ul > li > a > span {
	display:block;
	color:#000;
	white-space:nowrap;
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition:     background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
#top_menu > div > ul > li > a:hover > span, #top_menu > div > ul > li.current > a > span, #top_menu > div > ul > li > a.menu_hover > span {
	color:#000;
	text-decoration:none;
}
#top_menu > div > ul > li {
	position:relative;
}
/*sub menu*/
#top_menu .menuslide {
	display: none;
	float: left;
	overflow:hidden;
	position:absolute;
}
#top_menu .menuslide ul {
	display: none;
	left: 0px;
	float: left;
	position:relative;
	margin:0px;
	background:#2c3433;
	z-index:904;
}
#top_menu > div > ul > li > div.menuslide > ul {
}
#top_menu .menuslide ul li {
	display:block;
	clear:both;
	padding:0px;
	background:none;
	margin:0px;
	position:relative;
}
#top_menu .menuslide ul .last-item > a {
	border-bottom:none !important;
}
#top_menu .menuslide ul li span {
	color:inherit;
	display:block;
	padding:9px 100px 9px 20px;
	margin:0px;
	background:none;
	white-space:nowrap;
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition:     background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
#top_menu .menuslide ul li a {
	display:block;
	font-weight: normal;
	font-size:13px;
	margin:0px;
	padding:0px;
	background:none;
	float:left;
	line-height:24px;
	height:auto;
	border-bottom:1px solid #FFF;
	border-bottom:1px solid rgba(255,255,255,0.3);
	color:#FFFFFF;
	position:relative;
	text-align:left;
}
#top_menu .menuslide ul {
	float:left;
	left:0px;
	position:relative;
}
#top_menu .menuslide ul > li.dir > a {
}
#top_menu .menuslide ul > li.dir > a:after {
	content:">";
	position:absolute;
	right:25px;
	top:9px;
	font-size:12px;
}
#top_menu .menuslide ul li.dir a.menu_hover span, #top_menu .menuslide a.menu_hover span, #top_menu .menuslide a:hover span {
	color:#000;
}
#top_menu .menuslide ul li.dir a.menu_hover:after, #top_menu .menuslide a.menu_hover:after, #top_menu .menuslide a:hover:after {
	color:#000;
}
/*--------- Mega Menu style ----------*/
#Mega_menu {
	position:relative;
}
#Mega_menu ul {
	margin:0px;
	padding:0px 0px;
	display:block;
}
#Mega_menu ul {
	display:inline-block;
}
#Mega_menu ul:after {
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;
}
#Mega_menu ul {
	margin:0px 0 0px;
	padding:0px 0px;
	display: block;
}
#Mega_menu li {
	list-style: none none outside;
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}
#Mega_menu ul li {
}
#Mega_menu ul li.first-item {
	background:none;
}
#Mega_menu ul li a {
	text-decoration:none;
	display: block;
	cursor:pointer;
	font-size:13px;
	width:auto;
	float:left;
}
#Mega_menu > div > ul > li > a {
}
#Mega_menu > div > ul > li > a > span {
	display:block;
	color:#FFFFFF;
	white-space:nowrap;
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition:     background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
#Mega_menu > div > ul > li > a:hover > span, #Mega_menu > div > ul > li.current > a > span, #Mega_menu > div > ul > li.dgn-root-hover > a > span {
	color:#FFFFFF;
	text-decoration:none;
}
#Mega_menu > div > ul > li {
	position:relative;
}
/*-- submenu --*/
.Mega_menu div.mega_submenu {
	padding:20px 0px;
	position:absolute;
	display:none;
	top:100%;
	z-index:705;
	left:0px;
	margin:0px;
	background-color:#2c3433;
}
.Mega_menu ul.mega_submenu_ul {	width:260px;overflow:hidden;
	display:block;
}
.Mega_menu div.Column2 ul.mega_submenu_ul {
	width:520px;
}
.Mega_menu div.Column3 ul.mega_submenu_ul {
	width:780px;
}
.Mega_menu div.Column4 ul.mega_submenu_ul {
	width:1040px;
}
.Mega_menu ul.mega_submenu_ul > li {
	display:block;
	height:100%;
	padding:0px;
	float:none;
	width:220px;
	margin:0px -1px 0px 0px !important;
	padding:0px 20px !important;
	zoom:1;
	border-right:1px solid #FFF;
	border-right:1px solid rgba(255,255,255,0.3);
	background:none !important;
}
.Mega_menu ul.mega_submenu_ul > li:last {
 border-right:none;
}
.Mega_menu ul.mega_submenu_ul li b {
	display:none !important;
}
.Mega_menu ul.mega_submenu_ul ul {
	width:100%;
}
.Mega_menu ul.mega_submenu_ul ul li {
	float:none !important;
	display:block;
	width:100%;
	background:none !important;
}
.Mega_menu ul.mega_submenu_ul ul li a {
	display:block;
	width:100%;
	font-weight: normal;
	float:none !important;
	font-size:13px;
	text-align:left;
	line-height:20px;
	color:#FFFFFF;
	letter-spacing:normal;
	margin:0px;
	position:relative;
	padding:8px 0px 8px 20px;
	white-space:normal;
	zoom:1;
	border:none;
	border-bottom:1px solid #FFFFFF;
	border-bottom:1px solid rgba(255,255,255,0.3);
}

.Mega_menu ul.mega_submenu_ul ul li a:after {
	content:">";
	position:absolute;
	left:5px;
	top:8px;
	font-size:12px;
}
.Mega_menu ul.mega_submenu_ul ul ul li a:after {
	top:4px !important;
}
.Mega_menu ul.mega_submenu_ul ul li a span {
	white-space:normal !important;
}
.Mega_menu ul.mega_submenu_ul ul li a:hover {
	text-decoration:none;
}
.Mega_menu ul.mega_submenu_ul ul li a span {
	display:block;
	padding:0px 0px 0px 0px;
	margin:0px;
	background:none;
	word-break:break-all;
	text-transform:none;
}
.Mega_menu ul.mega_submenu_ul ul ul {
	border:none;
	padding:8px 0px 5px 15px !important;
	margin:0px;
	display:block;
	float:none;
	background:none;
	box-shadow:none;
	float:none !important;
	background:none !important;
	border:none !important;
}
.Mega_menu ul.mega_submenu_ul ul ul li {
	margin:0 0px 0px 0px;
	padding:0;
	background:none;
	border:none;
}
.Mega_menu ul.mega_submenu_ul ul ul li a {
	float:none;
	position:relative;
	border-bottom:none;
	line-height:18px;
	padding:5px 0px 5px 20px;
	position:relative;
	font-size:12px;
}
.Mega_menu ul.mega_submenu_ul ul ul ul {
	padding:0px 0px 0px 15px !important;
}
.Mega_menu ul.mega_submenu_ul ul ul li a:after {
	top:6px;
}
#Mega_menu ul.mega_submenu_ul a:hover span {
}
#Mega_menu ul.mega_submenu_ul a:hover:after {
}
/*Header_Info*/
.Header_Info {
	padding:0px;
	margin:0px;
}
.Header_Info li {
	list-style:none;
	display:inline-block;
	padding:0px 3px;
	white-space:nowrap;
}
*+html .Header_Info li {
	display:inline;
}

@media (max-width: 767px) {
.HeadPane {
	float:none !important;
}
.Header_Info {
	width:100%;
}
.Header_Info li {
	width:100%;
	display:block;
	text-align:center;
	padding:4px 0px;
	white-space:normal;
}
.dnn_logo {
	text-align:center;
	padding:30px 0px 0px;
	float:none;
	width:auto;
}
.Head_right {
	float:none;
	text-align:center;
	padding:10px 0px ;
}
.languageBox {
	padding:10px 0px 0px;}
.Head_Left {
	float:none !important;
}



}

#top_menu > div > ul > li > a > span,
#Mega_menu > div > ul > li > a > span {
	font-size:13px;
	text-transform:uppercase;
	padding:12px 17px;
}
.pulldownsearch {
	padding:12px 0px;
	line-height:18px;
	height:20px;
	color: #000;
}


#roll_menu > div > ul > li > a > span{
	position:relative;
	background-color: #ffe42b;
	color:#000;
	height:44px;
	line-height:44px;
	font-size:13px;
	padding:0px 10px;
	text-transform:uppercase;
}

#roll_menu > div > ul > li > a:hover > span,
#roll_menu > div > ul > li.current > a > span,
#roll_menu > div > ul > li > a.menu_hover > span,
#roll_menu > div > ul > li.dgn-root-hover > a > span{
	color:#000;
	background-color:#ffec6b;
}
#roll_menu .dnngo_mega  ul.mega_submenu_ul ul li a:hover{
	color:#0092bb;
}
#roll_menu .dropdown .menuslide ul a:hover,
#roll_menu .dropdown .menuslide ul a.menu_hover,
#roll_menu .dropdown .menuslide ul > li.dir > a:hover,
#roll_menu .dropdown .menuslide ul > li.dir > a.menu_hover{
	background-color:#ffec6b;
	color: #000;
}





@media (max-width: 767px) {
	.pulldownsearch {
	height:auto;
	padding:0px !important;
}
.phone_box {
	padding:0px !important }
}



#header5 {
	border-top: 5px #ffec6b solid;
}

.search, 
a.search:link, 
a.search:active, 
a.search:visited,
.search2, 
a.search2:link, 
a.search2:active, 
a.search2:visited,
#top_menu > div > ul > li > a:hover > span, 
#top_menu > div > ul > li.current > a > span, 
#top_menu > div > ul > li > a.menu_hover > span ,
#top_menu .menuslide ul li.dir a.menu_hover span, 
#top_menu .menuslide a.menu_hover span, 
#top_menu .menuslide a:hover span,
#Mega_menu > div > ul > li > a:hover > span, 
#Mega_menu > div > ul > li.current > a > span, 
#Mega_menu > div > ul > li.dgn-root-hover > a > span,
.multi_menu ul li.active > a,.multi_menu ul li.current > a,
.multi_menu ul li a:hover,
.menu_icon {
	background-color:#ffec6b;
}
#Mega_menu ul.mega_submenu_ul a:hover span,
#Mega_menu ul.mega_submenu_ul a:hover:after,
.multi_menu ul li li.active > a,.multi_menu ul li li.current > a,
.multi_menu ul li li a:hover{
	color:#0092bb;
}
.Login a:hover {
	color:#0092bb!important;
}

.switchOpen,
.SwitchClose,
.searchBox2  .search,
.searchBox2  a.search:link,
.searchBox2  a.search:active,
.searchBox2  a.search:visited ,
.multi_menu > ul > li.current > a > span,
.multi_menu > ul > li.current:hover > a > span,
.multi_menu > ul > li.active > a > span,
.multi_menu > ul > li:hover > a > span{
	background-color:#ffe42b;
	color: #000;
}
.multi_menu ul li li.dir.current.active  > a > span,
.multi_menu ul li li.current  > a > span,
.multi_menu ul li li.dir.active  > a > span,
.multi_menu ul li li:hover > a > span {
	color:#ffe42b;
}


.phoneHeadTop {
	border-top:5px solid #0092bb;
	background-color: #000;
}
.switchOpen,
.SwitchClose,
.searchBox2  .search,
.searchBox2  a.search:link,
.searchBox2  a.search:active,
.searchBox2  a.search:visited ,
.multi_menu > ul > li.current > a > span,
.multi_menu > ul > li.current:hover > a > span,
.multi_menu > ul > li.active > a > span,
.multi_menu > ul > li:hover > a > span{
	background-color:#ffe42b;
	color: #000;
}
.multi_menu ul li li.dir.current.active  > a > span,
.multi_menu ul li li.current  > a > span,
.multi_menu ul li li.dir.active  > a > span,
.multi_menu ul li li:hover > a > span {
	color:#ffe42b;
}




.Login .userMessages span ,
.Login .userNotifications span{
	background-color:#0092bb;
}

	#header5,
	#header5 .Normal,
	.Login a, 
	.Login a:link, 
	.Login a:active, 
	.Login a:visited{
		color:#555555;
	}

 	


/* ********** header5  End ************** */


 


/* ********** Footer4 ************** */
.Footer_Topbg {
	background-color:#f5f5f5;
}
.FooterOutPane {
	padding:30px 0px;
}

.Footer_Topbg .Normal h3 {
	color:#2c3433;
}
.Footer_Topbg .Normal {
	color:#666666;
}
.Footer_Contentbg {
	background:none;
}
.Footer_Contentbg [class*="Pane"]{ padding:30px 0px;}

.Footer_Contentbg .dnntitle span {
	color:#2c3433;
}
.Footer_Contentbg .Normal span {
}
.Footer_Contentbg a, .Footer_Contentbg a:link, .Footer_Contentbg a:active, .Footer_Contentbg a:visited {
	text-decoration:none;
}
.Footer_Contentbg a:hover {
	text-decoration:underline;
}
.Footer_Contentbg .Normal {
	color:#666666;
}
.Footer_Bottombg {
	padding:10px 0px;
}
.copyright_style, .copyright_style .Normal, .copyright_style a, .copyright_style a:link, .copyright_style a:active, .copyright_style a:visited, .FooterPane .Normal {
	color:#FFFFFF;
	text-decoration:none;
	font-size:13px;
}
.copyright_style a:hover {
	text-decoration:underline;
	color:#FFFFFF;
}
a.Button_default {
	color:#FFFFFF !important;
	text-shadow:none;
}
a.Button_default:hover{
	color:#fff!important;	
}
#to_top {
	background-color:#000000;
	background-color:rgba(0,0,0,0.2);
}
/*About_Box*/
.About_Box .social-icons {
	border-top:1px solid #d4d5d5;
}

.About_Box .About_icon {
 }
.About_Box .social-icons {
}
.About_Box .social-icons a { 
}
.About_Box .social-icons a:hover {
 }
.Blog_list li {
	background-image:url(images/arrow_4.png);
	border-bottom:1px solid #d1d1d1;
	border-bottom:1px solid rgba(0,0,0,0.2);
}
.Footer_Contentbg .Categories li {
	background-image:url(images/arrow_5.png);
	border-bottom:1px solid #d1d1d1;
	border-bottom:1px solid rgba(0,0,0,0.2);
}
/*Categories*/
.Footer_Contentbg .Categories a, 
.Footer_Contentbg .Categories a:link, 
.Footer_Contentbg .Categories a:active, 
.Footer_Contentbg .Categories a:visited {
	color:#666666;
	text-decoration:none
}
.Footer_Contentbg .Categories a:hover {
 	text-decoration:underline;
}
/*Theme_Responsive_Default*/

.Footer_Contentbg .Theme_Responsive_Default .form_label {
	color:#666666;
}
.Footer_Contentbg .Theme_Responsive_Default .form_submit input {
 	border:none;
}
.Footer_Contentbg .Theme_Responsive_Default textarea, 
.Footer_Contentbg .Theme_Responsive_Default input[type="text"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="password"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="datetime"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="datetime-local"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="date"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="month"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="time"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="week"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="number"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="email"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="url"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="search"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="tel"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="color"], 
.uneditable-input {
	background:#e8e8e8 !important;
	border-top:1px solid #d1d1d1 !important;
	border-left:1px solid #d1d1d1 !important;
	border-bottom:1px solid #d1d1d1 !important;
	border-right:1px solid #d1d1d1 !important;
	border-top:1px solid rgba(0,0,0,0.2) !important;
	border-left:1px solid rgba(0,0,0,0.2) !important;
	border-bottom:1px solid rgba(255,255,255,0.2) !important;
	border-right:1px solid rgba(255,255,255,0.2) !important;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#666666 !important;
}


.Footer_Contentbg .Normal span,
.Footer_Contentbg a, 
.Footer_Contentbg a:link, 
.Footer_Contentbg a:active, 
.Footer_Contentbg a:visited,
.Footer_Contentbg a:hover,
.Footer_Contentbg .Categories a:hover{
	color:#0092bb;
}



.Footer_Bottombg,
a.Button_default,
.About_Box .About_icon , 
.Footer_Contentbg .Theme_Responsive_Default .form_submit input,
#to_top:hover {
	background-color:#000;
}



/* ********** Footer4 End************** */


.Content_bg_4 {
	margin-top: 20px;
	background-color: #fff;
	background-image: none;
	border-top: solid 1px #000;
}

.Content_bg_4 .home-footer-panel {
	padding-top: 20px;
}




#header5 header {
	margin-top: 3px;
	border-top: solid 3px #f3f3f3;
}

#header5 .head_mid {
	position: relative;
}

.header_tagline {
	position: absolute;
	top: 20px;
	left: 500px;
}

.header-slip
{
	margin: 3px 0 0 0;

	font-size: 18px;
	font-weight: lighter;
	color: #0094bb;
}

.header-open {
	margin: 0 0 5px 0;

	font-size: 18px;
	font-weight: bold;
	color: #fff;
}



/* Home banners */

.BannerPane {
}

.BannerPane .xmp-form {
	background-color: #fff;
}

.home-banners {
	width: 980px;
	margin: 0 auto;
	margin-top: 4px;
}

.home-banners .dnnPrimaryAction {
	margin-top: 10px;
}

.home-banner-item {
    width: 980px;
}

.home-banner-right {
	position: relative;
	float: right;
	width: 487px;
	height: 260px;
}

.home-banner-overlay {
	width: 487px;
	height: 260px;
	background: transparent url('images/banner-bg.png') repeat top left;
}

.home-banner-text {
	font-style: italic;
	position: absolute;
	top: 0;
	left: 0;
	width: 419px;
	height: 220px;
	padding: 20px 34px;
	color: #000;
	font-size: 22px;
	font-weight: lighter;
}

.home-banner-text hr {
	border: none;
	border-top: dashed 3px #000;
}

.home-banner-text h3 {
	font-size: 30px;
	font-weight: bold;
	line-height: 40px;
	color: #000;
}

.home-banner-text a 
{
	color: #000;
}


#header2 .dnn_layout {
	position: relative;
}

.chevron {
	z-index: 99999;
	opacity: 0.5;
}

.chevron:hover {
	opacity: 1;
}

.home-banners .cycle-prev {
	position: absolute;
	top: 120px;
	left: 20px;
}

.home-banners .cycle-next {
	position: absolute;
	top: 120px;
	right: 20px;
}

.home-banners .cycle-pager {
	position: absolute;
	bottom: 0px;
	right: 20px;
	z-index: 99999;
	font-size: 50px;
	line-height: 50px;	
}

.home-banners .cycle-pager span {
	color: rgba(0,0,0,0.3);
	cursor: pointer;
}

.home-banners .cycle-pager span.cycle-pager-active {
	color: rgba(0,0,0,1);
}


@media (max-width: 768px) {
    .home-banners {
	    width: 100%;
    }
	
	.home-banner-item img {
		width: 100%;
	}
	
    .home-banner-text, .home-banner-right, .home-banner-overlay {
        float: left;
	    width: 100%;
    }

    .home-banner-item {
        width: auto;
        background-image: none;
    }
}


/* Home promo items */
.home-promos {
}

.home-promos-wrapper {
	position: relative;
	padding: 0;
	overflow: hidden;
	padding-top: 15px;
}

.home-promo-item {
	width: 186px;
	/*height: 211px; Allows the controls to display when logged in*/
	float: left;
	margin: 0 4px 0 0;	
}

.home-promo-item img {
	display: block;
	margin: 0;
}

.home-promo-item h3 {
	margin: 0;
	line-height: 39px;
	padding: 0 5px;
	color: #000;
	font-weight: normal;
	background-color:#ffe42b;
	text-align: center;
	font-size: 15px;
	text-transform: uppercase;
}

.home-promo-item a {
	color: #fff;
}

.home-promos-wrapper .cycle-prev {
	position: absolute;
	left: 10px;
	top: 85px;
}

.home-promos-wrapper .cycle-next {
	position: absolute;
	right: 10px;
	top: 85px;
}

.home-promos .edit-links {
	background-color: #000;
}


/* Home Catalogues */
.home-catalogues-wrapper {
	padding: 20px 0 5px 0;	
}

.home-catalogues {

	text-align: center;
	width: 210px;
	margin: 0 auto;
}

.home-catalogue-item {
}

.home-catalogue-item img {
	-webkit-transform: rotate(357deg); 
	-moz-transform: rotate(357deg); 
	-o-transform: rotate(357deg);
	-ms-transform: rotate(357deg); 

	margin-bottom: 10px;
	display: block;
	
	-moz-box-shadow:    3px 3px 5px 3px #aaa;
  	-webkit-box-shadow: 3px 3px 5px 3px #aaa;
  	box-shadow:         3px 3px 5px 3px #aaa;	
}

.home-catalogue-item p {
	margin: 0;
}

.home-catalogue-item a {
	color: #000;
}

.home-catalogues .cycle-pager {
	z-index: 99999;
	font-size: 50px;
	line-height: 50px;	
}

.home-catalogues .cycle-pager span {
	color: rgba(0,0,0,0.3);
	cursor: pointer;
}

.home-catalogues .cycle-pager span.cycle-pager-active {
	color: rgba(0,0,0,1);
}


/* Other home page styling */
.home-welcome {
	padding-top: 20px;	
}

.home-welcome p
{
	font-size: 18px;
}

.home-location-wrapper {
	margin-top: 20px;
}


.home-location-panel {
	float: left;
	width: 195px;
	height: 163px;
	border: solid 1px #bcbcbc;
	border-right: none;
	padding: 15px 0 15px 15px;
}

.home-location-text {
	width: 195px;
	height: 143px;
	border: solid 1px #FFE42B;
	border-right: none;
	padding: 5px 0 10px 0;
	text-align: center;
}


.home-shop-panel {
	width: 254px;
	padding: 30px 214px 0 0;
	height: 308px;
	text-align: center;
	font-size: 18px;
	line-height: 20px;
	position: relative;
	margin-top: 20px;
}

.home-shop-panel .store-location-link {
	position: absolute;
	left: 60px;
	bottom: 28px;
	display: block;
}

.home-shop-panel-bourbong {
	background: #fff url('/Portals/0/UI/home-panel-bourbong.png') no-repeat top left;
}

.home-shop-panel-sugarland {
	background: #fff url('/Portals/0/UI/home-panel-sugarland.png') no-repeat top left;
}

.home-footer-panel {
	padding: 5px 20px 5px 20px;
	text-align: center;
}

.home-footer-panel hr {
	border: none;
	border-top: solid 1px #000;
}

.home-footer-panel p {
	font-size: 16px;
	line-height: 21px;
	color: #000;
}

.content-image-container {
    position:relative;
}


.content-image {
    padding-bottom: 15px;
}

.blog_post_arrow {
position: absolute;
top: 38px;
left: 0;
z-index: 100;
}

.blog_post_arrow-small {
position: absolute;
top: 24px;
left: 0;
z-index: 100;
}



/* Page content */

.mobile-logos {
	padding-top: 30px;
}

.mobile-logos img {
	margin: 0 25px;
}



/* Form upload styling */

.xmp-form .ui-button {
	border: none;
	background: #ffe42b;
	padding: 5px 10px;
	color: #000;
	font-weight: 600;
	border-radius: 0;
}

	    .xmp-uploader,.xmp-uploader-message,.xmp-uploader-upload{display:block;}
	    .xmp-uploader .image-preview{}
	    .xmp-uploader .image-preview img{height: 100px; width:100px; border: 1px dashed silver; padding: 8px;margin: 8px 16px 8px 16px;}
	    .xmp-uploader-message{}
	    .xmp-uploader-upload{margin-top:18px;position:relative;}
	    .xmp-uploader-btn-upload{margin-bottom:18px;}
	    .xmp-uploader-filename{margin-bottom:18px;}
	    .xmp-uploader-message{display:none;}
	    
	    .xmp-uploader-dropzone{border-color: #CED4E0;border-style: dashed;border-width: 2px;color: #9B9A98;height: 105px;position: relative;margin-bottom: 15px; margin-right: 15px;}
		.xmp-uploader-dropzone span{bottom: 8px;font-size: 11px;position: absolute;text-align: center;width: 100%;}
	    .xmp-uploader .uploaded-file { float:left; width:100%; clear:left; margin:5px 0;}
	    .xmp-uploader .uploaded-file .image-preview {float:left;}	    
	    .xmp-uploader .uploaded-file .image-preview img{height:25px; width:25px; padding: 2px;margin: 2px 4px 2px 4px;}
	    .xmp-uploader .uploaded-file .value{float:left; clear:left;}



